/*
Theme Name: escaperoomvr-child
Template: escaperoomvr
*/
@charset "utf-8";
/* CSS Document */
*{
	box-sizing:border-box;
}
/*----  font-family: 'Roboto', sans-serif;   font-family: 'Open Sans', sans-serif; --*/
img{
 border:none;
 /* cursor:pointer;	 */
}
body{
   font-family: 'Open Sans', sans-serif;
   font-size:15px;
   font-weight:normal;	
   color:#767574;
   line-height: 24px;
  background:none;
}
h1, h2, h3, h4, h5, h6, body, ul ,li, p{
 margin:0px;
 padding:0px;	
 direction:inherit;
}
a{
 text-decoration:none;
 direction: rtl;	
}

.main-wrapper{
 width:100%;
 float:left;
  direction: rtl;	
}
.wrapper{
 max-width:1170px;
 margin:0 auto;	
 width:100%
}
/*.vr-escape-vedio{
 width:100%;
 float:left;
 /*background:url(/wp-content/themes/escaperoomvr-child/images/vedio-img.jpg) no-repeat;*/
 /*background-size:100%; 
 padding:33px 30px 89px 30px;
 position:relative; 
}
#video {  
  width: 100%;  
  height: 100%;  
  position: absolute;  
  top: 0;  
  left: 0;
  z-index: -1;
}  
*/
				div#video iframe {
					position: absolute;
					top: 0;
					left: 0;
					width: 100%;
					height: 100%;
				}
				#video {
					position: relative!important;
					padding-bottom: 56.25%;
					padding-top: 0px!important;
					height: 0;
				}
/* div#video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
} */

.logo{
 width:100%;
 float:left;
 text-align:center;	
 margin-top:45px;
}
.vr-escape-btn{
  width:100%;
  float:left;
  text-align:center;	
}
.vr-escape-btn button {
    font-family: 'Roboto', sans-serif;
    color: #fff;
    text-align: center;
    border-radius: 50px;
    background: #ff9c00;
    border: none;
    cursor: pointer;
    outline: none;
}
.vr-escape-btn button:hover{
 
  color:#000;

}
.vr-escape-btn.vedio-btn button {
    padding: 17px 7.5%;
    font-size: 34px;
    font-weight: 500;
}
.vedio-btn {
    padding-top: 38%;
}
.vr-escape-feature{
  width:100%;
  float:left;
  padding:60px 0px;	
}
.feature-content{
  width:33.33%;
  float:left;	
  text-align:center;
      padding: 0px 10px;
}
h2.sub-heading {
    font-size: 28px;
    color: #ff9c00;
    font-weight: 500;
    margin: 20px 0px;
    line-height: 30px;
	font-family: 'Roboto', sans-serif;
}
.vr-escape-service{
  width:100%;
  float:left;
  padding:15px 0px;	
  /* background:#ff9c00; */
  background-image:url('/wp-content/themes/escaperoomvr-child/images/04.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}
.service-content{
 width:33.33%;
 float:left;	
 text-align:center;
 padding:45px 0px;
}
.service-content h2{
  color:#fff;	
}
.vr-escape-gravity{
  width:100%;
  float:left;
  padding:60px 0px;
  text-align:center;	
}
.vr-escape-gravity h2{
 font-size:38px;
 margin-top:0px;
 margin-bottom:32px;
}
.vr-escape-logo-section{
  width:100%;
  float:left;
  padding:60px 0px ;
  background:#000;	
}
.company-logos{
 width:100%;
 float:left;
 text-align:center;	
 margin-bottom:25px;
}
.company-logos img {
    margin: 0px 30px;
}
.vr-escape-player-section{
 width:100%;
 float:left;	
}
.player-content{
  width:50%;
  float:left;
  padding:45px 0px;	
}
.player-rectangle {
    border: 3px solid #ff9c00;
    width: 70.7%;
    float: right;
    padding: 15px 20px 15px 46px;
    position: relative;
    margin-right: 34px;
    max-height: 204px;
    min-height: 198px;
	
}
.player-rectangle p{
 
  color:#fff;
  
}
.player-rectangle img {
    position: absolute;
    left: -119px;
    top: 19px;
}
.player-price {
    width: 100%;
    float: left;
    padding:53px 0px 0px 0px;
}
.player-price-content{
  width:33.33%;
  float:left;
  text-align:center;	
  padding: 0px 62px;
  margin-bottom: 20px;
	
}
.player-icon{
	width:auto;
	float:left;
}
.price-content h3{
 color:#fff;
 font-size:25px;
 font-family: 'Roboto', sans-serif;
 font-weight:500;	
}
.price-content {
    width: auto;
    float: left;
    padding: 10px 0px 10px 20px;
}
.player-discount {
    width: 36%;
    /* float: left; */
    text-align: center;
    margin: 0 auto;
    /* margin-top: 13px; */
}
.player-discount span{
  font-size:28px;
  font-weight:500;
  color:#fff;
  font-family: 'Roboto', sans-serif;
  	
}
.player-discount span.percent{
 color:#ff9c00;	
}
.discount-icon {
    width: auto;
    float: right;
}
.discount-content {
    width: auto;
    float: left;
    padding: 13px;
}
.vr-escape-address-sction{
  width:100%;
  float:left;
  padding:60px 0px;	
	
}
.address-content{
 width:45%;
 float:left;	
 text-align: center;
 margin:0px 20px;
}
.left-content {
    width: auto;
    float: left;
    text-align: right;

}
.left-content ul li{
 list-style:none;
 text-align:left;	
}
.left-content ul li a{
 color:#767574;	
}
.right-img {
    width: auto;
    float: right;
}
.vr-escape-btn.address-btn {
    text-align: right;
    margin-top: 15px;
    /* padding: 10px; */
}
.vr-escape-btn.address-btn button {
    padding: 8px 33px;
    font-size: 24px;
    font-weight: 500;
}
.address-content-main {
    width: 70%;
    margin: 0 auto;
}
.address-content h2 {
    text-align: right;
}
.footer{
 width:100%;
 float:left;
 padding:12px 0px;
 background:#000;	
	
}
.copyright {
    width: 100%;
    float: left;
    text-align: center;
}
.copyright{
 font-size:12px;
 color:#fff;	
}
.social-icons {
    width: 100%;
    float: right;
	text-align: center;
}
.social-icons ul li {
    list-style: none;
    display: inline;
   
}
.social-icons ul li a {
    float:none;
    padding: 0px 5px;
}
.copyright p {
    /* padding: 7px 0px; */
    padding-top: 7px;
}
.social-icons ul li a:hover {
    opacity: 0.7;
}
.service-content img {
    transition: all 0.8s ease 0s;
}
.service-content img:hover {
    transform: rotateX(360deg);
}
.vr-escape-feature, .vr-escape-gravity, .vr-escape-address-sction
{
	background:#fff;
}
.textwidget a{box-shadow:none;}
.feature-content.vr-escape-feature h2 {
    min-height: 60px;
}
.company-logos {
    direction: ltr;
}

.banner-content {
    top: 30px;
    margin: 0px auto;
    position: absolute;
    width: 100%;
}
p.readmore {
    cursor: pointer;
    color: #ff9c00;
}
p.full-content {
    display: none;
}

.special-discount {
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 22px;
   
}
.special-discount p, .special-discount span {
    font-size: 28px;
    font-weight: 500;
    color: #fff;
    font-family: 'Roboto', sans-serif;
}
span.discount-number {
    color: #ff9c00;
}

span.discount-name {
    color: #ed1c24;
}

.discount-main-section {
    width: 100%;
    float: left;
}
.special-discount img {
    margin-left: 10px;
    /* margin-top: 10px; */
    /* padding-top: 30px; */
}
span.more-discount {
    position: relative;
    top: 7px;
}



/*------------media-query-18-1-2017--------*/
@media screen and (max-width:1349px){

.wrapper{
  width:95%;	
}
.player-price-content {
   
    padding: 0px 57px;
  
}	
.player-discount {
    width: 37%;
}
.vedio-btn {
    padding-top: 31%;
}
.address-content-main {
    width: 71%;
  
}
}

@media screen and (max-width:1199px){
	h2.sub-heading {
    font-size: 26px;
   
	}
	.player-price-content {
    padding: 0px 49px;
}
.player-discount {
    width: 39%;
}
.banner-content {
    top:0;
    margin: 0px auto;
    position: relative;
    width: 100%;
    background: #000;
    float: left;
    padding: 60px 0px;
}
div#video {
    display: none;
}	
.vedio-btn {
    padding-top: 10%;
}	
.address-content-main {
    width: 74%;
    margin: 0 auto;
}
.logo {
    
    margin-top: 0;
}
}
@media screen and (max-width:1149px){
	
h2.sub-heading {
    font-size: 24px;
}
.player-price-content {
    padding: 0px 41px;
}
.player-discount {
    width: 40%;
}
.address-content-main {
    width: 77%;
}
.player-rectangle {
  
      min-height: 236px;
    max-height: 230px;
   
}
.player-rectangle img {
    
    top: 35px;
}

}
@media screen and (max-width:1099px){
	
.player-price-content {
    padding: 0px 32px;
}
.player-rectangle {
    min-height: 248px;
    max-height: 228px;
}
.player-rectangle img {
    top: 44px;
}
.player-discount {
    width: 42%;
}
.address-content-main {
    width: 77%;
}

}
@media screen and (max-width:1099px){
h2.sub-heading {
    font-size: 23px;
}
.vr-escape-gravity h2 {
   
    margin-bottom: 13px;
}
.player-price-content {
    padding: 0px 28px;
}
.player-discount {
  width: 42%;
}
	
}
@media screen and (max-width:1099px){
h2.sub-heading {
    font-size: 22px;
}
body {
   
    font-size: 14px;
}
.service-content {
   
    padding: 25px 0px;
}	
.player-price-content {
    padding: 0px 21px;
}

.address-content-main {
    width: 81%;
}
}
@media screen and (max-width:1049px){
.player-discount {
  width: 43%;
}	

.address-content-main {
    width: 83%;
}
}
@media screen and (max-width:1023px){

.player-discount {
  width: 45%;
}	
.address-content-main {
    width: 86%;
}
}
@media screen and (max-width:979px){

.player-rectangle img {
  left: 30%;
  top: -82px;
}
.player-rectangle {
    
    width: 93.7%;
    
    padding: 77px 15px 15px 15px;
  
    margin: 15px;
}
.vr-escape-player-section {
   
    margin-top: 30px;
}
.player-price-content {
    padding: 0px 18px;
}
.player-discount {
    width: 46%;
}
	.player-rectangle {
    min-height: 263px;
  
}
.player-price-content {
    padding: 0px 0px;
}
.price-content h3 {
   
    font-size: 22px;
}
.player-discount {
  width: 46%;
}
.address-content-main {
    width: 88%;
}


.vr-escape-btn.vedio-btn button {

    font-size: 28px;
    
}
.player-price {
  
    padding: 0px 0px 0px 0px;
}

}
@media screen and (max-width:959px){
.player-discount {
  width: 49%;
}
h2.sub-heading {
  font-size: 20px;
}	


.address-content-main {
    width: 94%;
}
	
}
@media screen and (max-width:959px){

h2.sub-heading {
  font-size: 19px;
}
.player-rectangle img {
  left: 29%;
  top: -82px;
}
.player-discount {
  width: 51%;
}
.copyright {
  float: left;
  text-align: center;
  width: 100%;
}
.social-icons {
  float: right;
  text-align: center;
  width: 100%;
}
.social-icons ul li a {
  float: none;
  padding: 0 5px;
}	
}
@media screen and (max-width:899px){
.address-content-main {
    width: 100%;
}
.special-discount p, .special-discount span {
    font-size: 27px;
    
}	
	
}
@media screen and (max-width:849px){
	h2.sub-heading {
  font-size: 18px;
}
.player-rectangle img {
  left: 28%;
  top: -82px;
}
.player-discount {
  width: 55%;
}
.vr-escape-btn.address-btn button {
  font-size: 22px;

}
	element.style {
}
.address-content {
    
    margin: 0px 18px;
}
.special-discount p, .special-discount span {
    font-size: 25px;
}
}
@media screen and (max-width:799px){
	
.feature-content {
    width: 100%;
   
    padding: 0px 15px;
    margin: 20px 0px;
}	
.player-discount {
    width: 59%;
}
.address-content {
    width: 100%;
	    margin: 10px 0px;
}
.address-content-main {
    width: 56%;
}
.price-content {
   
    padding: 10px 0px 10px 15px;
}
.copyright {
    width: 100%;
   
    text-align: center;
}
.social-icons {
    width: 100%;
   
    text-align: center;
}
.social-icons ul li a {
    float: none;
  
}
.player-icon {
    width: auto;
    float: none;
}
.price-content {
    width: auto;
    float: none;
    padding: 10px 0px 10px 20px;
}
.player-price {
  
    padding: 0px 0px 0px 0px;
   
}
.left-content {
    width: 50%;
	padding-right:0px;
}
.right-img {
    width: 50%;
    float: left;
}
h2.sub-heading {
    font-size: 18px;
    text-align: center;
}
.special-discount p, .special-discount span {
    font-size: 25px;
    line-height: 34px;
}
}
@media screen and (max-width:767px){
 .logo img {
    width: 50%;
}

.vr-escape-btn.vedio-btn button {
    font-size: 20px;
}	
	.service-content {
    width: 100%;
   
}
.company-logos img {
    margin: 0px 22px;
}


.player-rectangle img {
    left: 38%;
    top: -82px;
}
.player-content {
    width: 100%;
	margin: 20px 0px;
}
.player-rectangle {
    width: 100%;
    padding: 77px 15px 15px 15px;
    margin: 0px;
}
.player-rectangle {
    min-height: 206px;
}
.address-content-main {
    width: 66%;
}
.player-discount {
    width: 68%;
}
.vr-escape-feature {
   
    padding: 35px 0px;
}
.vr-escape-address-sction {
    
    padding: 35px 0px;
}
}
@media screen and (max-width:639px){
.vr-escape-btn.vedio-btn button {
    padding: 10px 5.5%;
    font-size: 18px;
    font-weight: 500;
}	
.company-logos a {
    width: 100%;
    float: left;
    margin: 10px 0px;
}
.player-discount {
    width: 83%;
    
}	
.player-discount span {
    font-size: 25px;
}
.vr-escape-address-sction {
    width: 100%;
    float: left;
    padding: 30px 0px;
}

.vr-escape-btn.address-btn button {
   
    font-size: 18px;
    
}
.player-price-content {
    width: 100%;
}
	.address-content-main {
    width: 82%;
}
.player-rectangle img {
  left: 36%;
}

.player-discount {
  width: 68%;
}
.address-content-main {
  width: 67%;
}
.banner-content {
  
    padding: 40px 0px;
}
}
@media screen and (max-width:599px){
	.player-rectangle img {
  left: 35%;
}
	
}
@media screen and (max-width:599px){
.player-discount {
  width: 81%;
}
.address-content-main {
  width: 81%;
}
.player-rectangle img {
  left: 34%;
}

}
@media screen and (max-width:499px){
	.player-rectangle img {
    left: 33%;
}
.player-discount {
  width: 84%;
}
.address-content-main {
  width: 84%;
}
}
@media screen and (max-width:479px){
.vr-escape-btn.vedio-btn button {
    padding: 8px 5.5%;
    font-size: 15px;
  
}

.player-rectangle img {
    left: 30%;
}
.player-rectangle {
    min-height: 274px;
}
.player-discount {
  width: 91%;
}
.player-discount span {
    font-size: 22px;
}
.address-content-main {
    width: 100%;
}
.right-img {
    width: 48%;
    float: left;
}
.player-discount span {
  font-size: 21px;
}

	
}
@media screen and (max-width:379px){
	.player-discount {
  width: 96%;
}
}
@media screen and (max-width:379px){
.player-rectangle img {
    left: 29%;
}	
}
@media screen and (max-width:374px){
.player-rectangle img {
  left: 27%;
}
.player-discount {
  width: 100%;
}	
}
@media screen and (max-width:359px){
 h2.sub-heading {
    font-size: 21px;
}
.player-rectangle img {
    left: 25%;
}
.player-rectangle {
    min-height: 290px;
}
.discount-icon {
    width: 100%;
    float: right;
}
.discount-content {
    width: 100%;
}
.left-content {
    width: 100%;
    float: left;
    text-align: center;
}
.address-content .sub-heading {
    text-align: center;
}
.vr-escape-btn.address-btn {
    text-align: center;
    margin-top: 15px;
    /* padding: 10px; */
    margin-bottom: 15px;
}
.right-img {
    width: 100%;
}

}
/*------------media-query-18-1-2017--------*/













